Last modified: 2013-06-18 16:44:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22533 - Please modify "Hour" and "Day" display of PrefStats
Please modify "Hour" and "Day" display of PrefStats
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Roan Kattouw
http://en.wikipedia.org/wiki/Special:...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-15 19:09 UTC by nkomura@wikimedia.org
Modified: 2013-06-18 16:44 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description nkomura@wikimedia.org 2010-02-15 19:09:03 UTC
PrefStats is a great tool to see the snapshot of the trend of beta feature opt-in/out.  The display by "Hour" and "Day" brings blank page, supposedly due to too much data to display.  Please limit the display as follows and see if we can restore the display by "Hour" and "Day"

Hour -> Past 24 hours

Day -> Past 14 days

Please stage the change on prototype and confirm if the change works, and apply the change to all Wikimedia projects.

Thank you.

- Naoko
Comment 1 Roan Kattouw 2011-08-13 09:52:10 UTC
This is an old feature request for a piece of software we don't use any more. Closing WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links